TYPE TOKEN_COM(3)

NAME
boost::algorithm::token_compress_mode_type - Token compression mode.

SYNOPSIS

// In header: <boost/algorithm/string/constants.hpp>
enum token_compress_mode_type { token_compress_on, token_compress_off };

DESCRIPTION

Specifies token compression mode for the token_finder.

token_compress_on
    Compress adjacent tokens. .RE

    token_compress_off
        Do not compress adjacent tokens. .RE